.disabledLink{
    cursor: not-allowed;
   opacity: 0.5;
}

.singleImageProperties{
    height: 100%;
    background-position: center;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
}